.arw_right_tri_with_circle {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 26px;
  height: 26px;
  border: 1px solid #BCBCBC;
  border-radius: 50%;
}
@media (max-width: 765px) {
  .arw_right_tri_with_circle {
    width: 24px;
    height: 24px;
  }
}

.pg_result .bl_resultPageHdg {
  background-color: #F6F6F6;
}
.pg_result .bl_resultPageHdg_container {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 260px;
  padding: 20px;
}
@media (max-width: 765px) {
  .pg_result .bl_resultPageHdg_container {
    min-height: 180px;
  }
}
.pg_result .bl_resultPageHdg_hdg {
  font-size: 5rem;
  font-weight: 500;
  line-height: 1.44;
}
@media (max-width: 765px) {
  .pg_result .bl_resultPageHdg_hdg {
    font-size: 3rem;
  }
}
.pg_result .bl_resultPageHdg + .bl_breadcrumb {
  margin-top: 30px;
}
.pg_result .bl_resultSect {
  margin-top: 80px;
  margin-bottom: 100px;
}
@media (max-width: 765px) {
  .pg_result .bl_resultSect {
    margin-top: 30px;
    margin-bottom: 51px;
  }
}
.pg_result .gsc-control-cse {
  padding: 0;
}